Vorlage:NaviBlock/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
K Absatz vor NaviBlock
Alboin (Diskussion | Beiträge)
K Tippfehler korrigiert
Zeile 1: Zeile 1:
.Naviblock:before {
.NaviBlock:before {
clear: both;
clear: both;
}
}

Version vom 1. September 2026, 16:51 Uhr

.NaviBlock:before {
	clear: both;
}
.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
	padding: .1em 0 .1em 0;
}

.toccolours {
	border: none;
	padding: .1em .2em .1em .2em;
}

.infobox {
	border: 1px solid #8e4924;
}